Subject: [bug#35619] [PATCH 5/5] system: postfix.tmpl: Add mail-aliases-service.

From: Gábor Boskovits <[email-masked]>
Date: Thu, 29 Jul 2021 20:49:30 +0200

Hello,

yup, that should be the first step. Once that is done I can have a look at
this again, and see what is missing.

Christine Lemmer-Webber <[email-masked]> ezt írta (időpont: 2021.
júl. 29., Cs, 18:22):

> Now that the new setuid tooling is in, we should probably try updating
> this and getting it going again.  The wip-postfix branch should probably
> be rebased as a first step and adjusted to use the new setuid tooling?
>
> Anything else that should be done to make it happen?
>
>  - Christine
>

-- 
OpenPGP Key Fingerprint: 7988:3B9F:7D6A:4DBF:3719:0367:2506:A96C:CF63:0B21